[CentOS] No php-cgi/cli?

BlackHand yonsy at blackhandchronicles.homeip.net
Tue Jun 17 16:15:07 UTC 2008

On Tue, 2008-06-17 at 09:09 -0700, Benjamin Smith wrote:

> I'm trialing the use of lighttpd/php to improve performance for a web services 
> cluster. My initial testing on Fedora Core 8 was very positive, but it seems 
> that CentOS 4 doesn't have a package that installs the /usr/bin/php-cli file 
> as available in Fedora Core 8?

php 4 from centos 4 is not builded with fastcgi support (neeeded for the
best config for lighttpd with php)

u can rebuild the php rpm, or better, u can use the php5 version that
come in centos plus. This one is builded with fastcgi support (and php4
is unssuported practically today)

Black Hand

More information about the CentOS mailing list